{
  "httpSvr": {
    "port": 11000
  },
  "oss": {
    "endpoint": "oss-cn-shanghai.aliyuncs.com",
    "bucketName": "tq-cdn",
    "ak": "LTAI5t9ppUx8fkEnPwnNwmnx",
    "sk": "uxrwL01P1Nw6M3YRFWoMIluY4swKwC"
  },
  "mqtts": [
    {
      "sn": "local",
      "name": "本地",
      "server": "127.0.0.1",
      "port": 1883,
      "clientId": "local",
      "username": "dcs",
      "password": "123456",
      "subscribes": [
        {
          "topic": "stop",
          "qos": 0
        }
      ]
    },
    {
      "sn": "remote",
      "name": "远程",
      "server": "127.0.0.1",
      "port": 1883,
      "clientId": "yztq",
      "username": "dcs",
      "password": "123456",
      "subscribes": [
        {
          "topic": "yztq/1/barrier",
          "qos": 0
        },
        {
          "topic": "yztq/1/voice",
          "qos": 0
        }
      ]
    }
  ],
  "reportSvr": {
    "server": "http://127.0.0.1:8080",
    "passUrl": "/api/site/report-car-pass?debug=1",
    "reportUrl": "/api/site/report-v2?debug=1"
  },
  "barriers": [
    {
      "name": "进前置",
      "sn": "b11ceeb5-af42d80f",
      "io": 0,
      "platformScale": "1",
      "soundColumn": "1",
      "vidicon": "1"
    },
    {
      "name": "进",
      "sn": "25ec7559-74125e77",
      "io": 0,
      "platformScale": "1",
      "soundColumn": "1",
      "vidicon": "1"
    },
    {
      "name": "出前置",
      "sn": "351b2406-6fae5ab5",
      "io": 0,
      "platformScale": "1",
      "soundColumn": "1",
      "vidicon": "1"
    },
    {
      "name": "出",
      "sn": "34fc9ce5-8b091060",
      "io": 0,
      "platformScale": "1",
      "soundColumn": "1",
      "vidicon": "1"
    }
  ],
  "platformScales": [
    {
      "sn": "1",
      "name": "地磅",
      "port": "COM2",
      "baudRate": 1200,
      "byteSize": 8,
      "parity": 0,
      "stopBits": 0
    }
  ],
  "soundColumns": [
    {
      "sn": "1",
      "name": "音柱",
      "server": "http://localhost:8080",
      "path": "/v1/speech"
    }
  ],
  "vidicons": [
    {
      "sn": "1",
      "name": "摄像头",
      "ip": "192.168.2.64",
      "port": 8000,
      "username": "admin",
      "passwd": "Zsy8899."
    }
  ]
}